@charset "utf-8";
#wrapper {
	position: absolute;
	z-index: 1;
	height: 100%;
	-width: 100%;
	width: 100%;
	-background: #333;
	min-width: 40%;
    max-width: 95%;
	border-radius: 10px;
}
.pullDownLabel{
	border-radius: 10px;
	
}
.scroller {
	position: absolute;
	z-index: 1;
	width: 99%;
	padding: 0;
}
.scroller ul {
	list-style: none;
	padding: 0;
	margin: 0;
	width: 100%;
	text-align: left;
}
.scroller li {
	-webkit-ransition-duration:0;
	-webkit-transform:translate3d(0,0,0);
	padding: 5px;
}
.pullDown{
	text-align: center;
	height: 40px;
	line-height: 40px;
	font-size: 12px;
	color: #888;
	font-family: Arial, Microsoft YaHei;
	background-color: #333;
	
}
.pullUp {
	text-align: center;
	height: 40px;
	line-height: 40px;
	font-size: 12px;
	color: #888;
	font-family: Arial, Microsoft YaHei;
	background-color: #333;
}
.pullDown .pullDownIcon {
	background: url("arrow.png") no-repeat;
	width: 24px;
	height: 24px;
	position: absolute;
	margin-top: 8px;
	margin-bottom: 8px;
	background-position: center;
	margin-left: 30%;
	background-size: auto 100%;
	-webkit-background-size: auto 100%;
	-webkit-transition-property: -webkit-transform;
	-webkit-transition-duration: 250ms;
	-moz-background-size: auto 100%;
	-moz-transition-property: -moz-transform;
	-moz-transition-duration: 250ms;
}
.pullUp{
	-background:#333 url("arrow.png") no-repeat ;
	background:#fff;
	color:#333;
	width: 24px;
	height: 32px;
	position: absolute;
	bottom:0;
	left:0;
	margin-top: 8px;
	margin-bottom: 8px;
	background-position: center;
	background-size: auto 100%;
	-webkit-background-size: auto 100%;
	-webkit-transition-property: -webkit-transform;
	-webkit-transition-duration: 250ms;
	-moz-background-size: auto 100%;
	-moz-transition-property: -moz-transform;
	-moz-transition-duration: 250ms;
}
.pullUpIcon {
	background: url("arrow.png") no-repeat;
	width: 24px;
	height: 24px;
	position: absolute;
	margin-top: 8px;
	margin-bottom: 8px;
	background-position: center;
	margin-left: 30%;
	background-size: auto 100%;
	-webkit-background-size: auto 100%;
	-webkit-transition-property: -webkit-transform;
	-webkit-transition-duration: 250ms;
	-moz-background-size: auto 100%;
	-moz-transition-property: -moz-transform;
	-moz-transition-duration: 250ms;
}

.pullDown .pullDownIcon {
	display: none;
	-webkit-transform: rotate(0deg) translateZ(0);
	-moz-transform: rotate(0deg) translateZ(0);
}
.pullUp .pullUpIcon {
	-webkit-transform: rotate(-180deg) translateZ(0);
	-moz-transform: rotate(-180deg) translateZ(0);
}
.pullDown.flip .pullDownIcon {
	-webkit-transform: rotate(-180deg) translateZ(0);
	-moz-transform: rotate(-180deg) translateZ(0);
}
.pullUp.flip .pullUpIcon {
	-webkit-transform: rotate(0deg) translateZ(0);
	-moz-transform: rotate(0deg) translateZ(0);
}
.pullDown.loading .pullDownIcon, .pullUp.loading .pullUpIcon {
	background-image: url(loader.png);
	background-size: 100% auto;
	background-position: 0 100%;
	-webkit-transform: rotate(0deg) translateZ(0);
	-webkit-transition-duration: 0ms;
	-webkit-animation-name: loading;
	-webkit-animation-duration: 2s;
	-webkit-animation-iteration-count: infinite;
	-webkit-animation-timing-function: linear;
	-moz-transform: rotate(0deg) translateZ(0);
	-moz-transition-duration: 0ms;
	-moz-animation-name: loading;
	-moz-animation-duration: 2s;
	-moz-animation-iteration-count: infinite;
	-moz-animation-timing-function: linear;
}
@-webkit-keyframes loading {
 from {
-webkit-transform:rotate(0deg) translateZ(0);
}
to {
	-webkit-transform: rotate(360deg) translateZ(0);
}
}
@-moz-keyframes loading {
 from {
-moz-transform:rotate(0deg) translateZ(0);
}
to {
	-moz-transform: rotate(360deg) translateZ(0);
}
}


/*20161102 下拉刷新，上拉加载 css 样式修改*/
/*样式冲突解决*/
.scroller li {
	height: 80px;
	border-bottom: 1px solid #eee;
	background-color: #fff;
	font-size: 14px;
	padding: none;
}
.pullDownLabel img {
	width: 13px;
	height: 13px;
	margin-top: -1px;
	vertical-align: -2px;
	margin-right: 5px;
}
#wrapper {
	height: 200px;
	overflow: hidden;
}
.popup-box {
	width: 80%;
	min-width: 300px;
	max-width: 480px;
	background: white;
	min-height: 150px;
	height: 320px;
	border-radius: 10px;
	box-shadow: 5px 5px 5px #888888;
	position: relative;
	overflow: hidden;
}
.engineer-list li:nth-of-type(1) {
	border-radius: 10px 10px 0 0;
}

.btn-group_s{
	position: absolute;
	bottom: -10px;
}
.pullDown {
	background:#fff;
	color: #333;
	border-radius: 10px 10px 10px 10px;
	
}
.scroller ul{
	transform: translate(0px, -40px) scale(1) translateZ(0px);
	overflow:hidden;
}
.pullDown{
	transform: translate(0px, -40px) scale(1) translateZ(0px);
}
.pullUpLabel {
	width:98%;
}
.pullUp{
	background:#fff;
	color:#333;
	width:100%;
}
